Avid Media Composer 'AvidPhoneticIndexer.exe' Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 50843
Class: Boundary Condition Error
CVE: CVE-2011-5003
Remote: Yes
Local: No
Published: Nov 29 2011 12:00AM
Updated: Nov 06 2013 12:23AM
Credit: Nick Freeman of Security-Assessment.com
Vulnerable: Avid Technology Avid Media Composer 5.5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus